/* 页面中间 */
.detailpage {
  width: 100%;
  overflow: hidden;
}
.detailpage .full-content {
  width: 1200px;
  border: 1px solid #dadada;
  margin: 20px auto;
  background-color: #ffffff;
}
.detailpage .content img {
  max-width: 100%;
  height: auto; /* 确保图片缩放时比例不失真 */
}
/* 页面显示当前目录的部分 */
.big {
  height: 68px;
  width: 1200px;
  margin: 0 auto;
}

.map {
  line-height: 77px;
  margin-left: 20px;
}

.map > img {
  vertical-align: -5px;
  margin-right: 5px;
}

.map > span,
.map > a {
  color: #000000 !important;
}

/* 左边新闻 */
.detailpage .news-left {
  float: left;
  width: calc(100% - 340px);
}
.detailpage .news-left > .content {
  padding: 0 20px;
  width: 100%;
  height: 100%;
}
.content a {
  color: #1c7ac5;
  font-size: 16px !important;
}

.content a:hover {
  color: #2389d4;
  text-decoration: underline;
}

.detailpage .news-left .content .news-content {
}

.detailpage .news-left .content .news-content p {
  line-height: 33px;
  font-size: 16px;
}

.detailpage .news-left .content .head-title .title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding-top: 28px;
  padding-bottom: 20px;
  line-height: 1.5;
}

.title-sybtitle {
  text-align: center;
  margin-top: 10px;
}

.detailpage .news-left .content .head-title .from {
  text-align: center;
  padding-top: 5px;
  margin-bottom: 15px;
  color: #7e7e7e;
}

.detailpage .news-left .content .erweima {
  width: 900px;
  margin: 0 auto;
  height: 344px;
}

.detailpage .news-left .content .erweima .see {
  text-align: center;
  margin-top: 20px;
  color: #1c7ac5;
}

.detailpage .news-left .content .erweima .img {
  width: 132px;
  height: 132px;
  margin: 0 auto;
  margin-top: 40px;
}

.detailpage .news-left .content .erweima > .last-next > p > a {
  display: inline-block;
  max-width: 552px;
  color: #1c7ac5;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: bottom;
}

.detailpage .news-left .content .erweima > .last-next > p > a:hover {
  text-decoration: underline;
  color: #2389d4;
}

.detailpage .news-left .content .erweima .last-next {
  margin-top: 35px;
}

/* 中间右部分的最新资讯 */
.detailpage .news-right {
  float: right;
  width: 320px;
  margin-left: 11px;
  overflow: hidden;
}

.detailpage .news-right .attention {
  width: 300px;
  margin-top: 28px;
  border: 1px solid #dadada;
  border-top: 2px solid #1c7ac5;
  margin-right: 30px;
}

.detailpage .news-right .attention .attention-title {
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bolder;
  color: #ffffff;
  background-color: #1c7ac5;
}

.detailpage .news-right .attention .attention-title .more {
  position: absolute;
  right: 10px;
  padding-right: 10px;
  font-weight: normal;
}

.detailpage .news-right .attention ul {
  padding: 10px;
  background-color: #fafafa;
}

.detailpage .news-right .attention ul li {
  width: 100%;
  /*要显示文字的宽度*/
  overflow: hidden;
  /*超出的部分隐藏起来。*/
  white-space: nowrap;
  /*不显示的地方用省略号...代替*/
  text-overflow: ellipsis;
  /* 支持 IE */
  position: relative;
  margin-bottom: 10px;
}

.detailpage .news-right .attention ul li.attention-last {
  margin-bottom: 0;
}

.detailpage .news-right .attention ul li span {
  display: inline-block;
  width: 4px;
  height: 4px;
  background-color: #1c7ac5;
  margin-right: 10px;
  position: absolute;
  top: 10px;
  /* border: 1px solid black; */
}

.detailpage .news-right .attention ul li a {
  margin-left: 10px;
  color: #494848;
  font-size: 14px !important;
}

.detailpage .news-right .attention ul li a:hover {
  text-decoration: underline;
  color: #2389d4;
}

.news-content {
  line-height: 33px;
}

.news-content,
.news-content p,
.news-content div,
.news-content span,
.news-content p,
.news-content table,
.news-content tr,
.news-content td {
  font-family:
    Microsoft YaHei,
    Verdana,
    Arial,
    Helvetica,
    sans-serif,
    "\5FAE\8F6F\96C5\9ED1",
    "\5B8B\4F53" !important;
  font-size: 16px !important;
  color: #555 !important;
}

.news-content div {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.news-content table p {
  text-indent: 0em;
}

.news-content table {
  border-collapse: collapse !important;
  width: 100% !important;
  max-width: 100% !important;
}

.news-content td {
  padding: 5px !important;
  border-color: #dfdfdf !important;
  /* border:1pt solid windowtext */
  border: 1pt solid #000000;
}

.contentTable thead td {
  text-align: center;
  vertical-align: middel;
  color: #fff !important;
  background-color: #1c7ac5 !important;
}

.contentTable thead td * {
  color: #fff !important;
}

.contentTable td {
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}

.contentTable .left {
  border-left: 1px solid #dcdcdc;
}

.contentTable .top {
  border-top: 1px solid #dcdcdc;
}

.ckepopBottom {
  display: none;
}

.centerBottom {
  display: none;
}
